﻿

h1#logo {
	float:left;
	width:273px;
	height:36px;
	margin:5px 0 0 20px;
	padding: 0;
}
div#nav {
	padding:0;
	margin:0;
	width: 1004px;
	text-align:left;
	background:url(../img/navBg.jpg) repeat-x;
	height:33px;
	position:relative;
	z-index:100;
}
ul.gnavi a {
	display:block;
	text-decoration:none;
}
ul.gnavi a:link {
	display: block;
	text-decoration:none;
}
ul.gnavi a:visited {
	display: block;
	text-decoration:none;
}
ul.gnavi a:hover {
	display: block;
	text-decoration:none;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html>body .clearfix {
	display: inline-block;
	width: 100%;
}
* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;/* End hide from IE-mac */
	}
